Flexi Pages Widget v.1.4

The Flexi Pages Widget plugin for WordPress is now compatible with WordPress 2.5. The widget is tested with WP 2.5, the styling of widget controls box for the Flexi Pages Widget is redesigned a little so that it fits in nicely with the new admin theme that comes with WP 2.5. The plugin now works across different versions of WordPress ranging from 2.1 to 2.5. Of course, if you are using WordPress 2.1, you will have to download and activate Sidebar Widgets plugin and use a widget compatible theme before you can use the Flexi Pages Widget.

As can be seen in the screenshot, there has also been a few minor changes to simplify the way widget controls are presented. This shouldn’t have any major impact on the way the plugin works though.

The odd behaviour when the widget is placed below the recent posts widget is now fixed in 1.4. Thanks to Laurent Duretz for notifying me about this bug.

Version 1.4 of the plugin can be downloaded from the Flexi Pages Widget plugin page. If there is anything you find defective about the plugin, or if there is any new feature you’d like to be added to the plugin, or if you just want to let me know your appreciation, you can drop a note as a comment at the Flexi Pages Widget plugin page or write to me through the contact form. All feedback welcome.